<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="ColorPrimary">@android:color/holo_red_dark</color>
    <color name="ColorPrimaryDark">#990000</color>
    <color name="white">#fff</color>
    <color name="video_photo_btn_ec">#e6e6e6</color>
    <color name="middle_color">#adadad</color>
    <color name="img_bg_color">#00CCCC</color>
    <color name="black">#000</color>
    <color name="red">#C34</color>
    <color name="gray">#888</color>
    <color name="yellow">#E0B04C</color>
    <color name="green">#3FB449</color>

    <integer-array name="colors">
        <item>@color/ColorPrimary</item>
        <item>@color/yellow</item>
        <item>@color/green</item>
        <item>@color/gray</item>
    </integer-array>
</resources>
